<template>
    <div class="about">
        <Game/>
    </div>
</template>
<script>
    import Game from "../components/Game";
    export default {
        name: 'BeeGame',
        components: {Game}
    }
</script>
